package com.yidian.shenghuoquan.newscontent.bean

import com.google.gson.annotations.SerializedName

/**
 * 职业列表数据模型
 */
class CareerListBean : ArrayList<CareerListBeanItem>()

data class CareerListBeanItem(
  @SerializedName("category")
  val category: String,
  @SerializedName("list")
  val list: List<String>
)
